Bug 179416 - segfault on startup
Summary: segfault on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-31 05:57 UTC by Dave Jones
Modified: 2015-01-04 22:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 03:11:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-01-31 05:57:19 UTC
Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 47326766718400 (LWP 12990)]
0x0000003c3b9728c2 in strcmp () from /lib64/libc.so.6
(gdb) bt
#0  0x0000003c3b9728c2 in strcmp () from /lib64/libc.so.6
#1  0x0000000000438fa2 in go_to_directory_continue (dir_list=0x747940,
data=Variable "data" is not available.
) at gth-browser.c:7577
#2  0x0000000000420d18 in dir_list_refresh_continue (pld=0xd175d0, data=0x0) at
dir-list.c:525
#3  0x0000003cdf42eccc in gnome_vfs_job_get_count () from
/usr/lib64/libgnomevfs-2.so.0
#4  0x0000003cdc224e91 in g_main_context_dispatch () from
/usr/lib64/libglib-2.0.so.0
#5  0x0000003cdc227cad in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#6  0x0000003cdc227ffe in g_main_loop_run () from /usr/lib64/libglib-2.0.so.0
#7  0x0000003cdd30bf55 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#8  0x0000000000454d1e in main (argc=Variable "argc" is not available.
) at main.c:724

Comment 1 Matthias Clasen 2006-08-03 03:11:40 UTC
Doesn't happen here for me. I'll assume it is fixed. If you still see it, 
please reopen.


Note You need to log in before you can comment on or make changes to this bug.